<?php
include("../pidbco/pidbjoin.php");

if(!isset($_SESSION))
{
    session_start();
}

$date = date('Y-m-d');
$time = date('H:m:s');
$null = '';
$ses  = session_id();
$city = $_SESSION['city'];

$stmt = $con->prepare("UPDATE pi_log_history SET logout_time = ? , logout_date = ? WHERE log_num = ?");
$stmt->bind_param('sss',$time,$date,$ses);
$stmt->execute();
$stmt->close();

unset($_SESSION['jay_proj_mngmnt']);
unset($_SESSION['user_name']);
unset($_SESSION['user_photo']);
unset($_SESSION['us_name']);

echo '<script type="text/javascript"> window.location.href="Login";</script>';

?>